{
  "format_version": 2,
  "header": {
  "name": "Spartan Shields",
  "description": "By Juaneitor22, Twitter @Juaneitor11, original Java Mod by Oblivious Spartan",
  "version": [1, 0, 1],
  "uuid": "4a85e3c7-453c-4285-bb77-98068691571d",
  "min_engine_version": [1, 16, 0]
  },
  "modules": [
    {
      "type": "resources",
      "version": [1, 0, 1], 
      "uuid": "f99172cf-62b5-4fcc-add3-d6c66f9a09c6",
      "description": "By Juaneitor22, Twitter @Juaneitor11, original Java Mod by Oblivious Spartan"
    }
  ],
  "dependencies": [
    {
      "uuid": "2f700f11-42f2-4777-8451-8b0d76973425",
      "version":  [1, 0, 1]
    }
  ]
}